.page-header
  %h3= t('operations.views.transfer.title')

= render 'transfer_errors'

.panel.panel-default
  .panel-body
    = form_tag create_transfer_path, class: 'form-horizontal' do
      .form-group
        %label.control-label.col-sm-4= t('operations.transfer.balance')
        .col-sm-8
          %p.form-control-static
            = humanized_money_with_symbol current_client.account.amount

      .form-group
        %label.control-label.col-sm-4= t('operations.transfer.target')
        .col-sm-8
          = text_field_tag 'transfer[target]', @params[:target], class: 'form-control', required: true

      .form-group
        %label.control-label.col-sm-4= t('operations.transfer.amount')
        .col-sm-8
          = text_field_tag 'transfer[amount]', @params[:amount], class: 'form-control money', required: true

      %hr
      = button_tag(type: 'submit', class: 'btn btn-success pull-right') do
        = icon 'arrow-right', t('operations.transfer.submit'), right: true
